data:
  activityKind:
    description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Діяльність інформаційних агентств
    id: '63.91'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01032'
    streetAddress: 'Україна, 01032, місто Київ, ВУЛИЦЯ САКСАГАНСЬКОГО, будинок 119,
      6 ПОВЕРХ '
  founders:
  - address:
      countryName: Німеччина
      streetAddress: Німеччина, Моорвердер Нордердайх 26, 21109 Гамбург
    capital: 851700.49
    name: КОМПАНІЯ "АФС МЕДИЦИНТЕХНІК ГМБХ"
    role: 4
    role_text: засновник
  identification:
    id: '38872631'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АФС МЕДИЦИНТЕХНІК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТОВ "АФС МЕДИЦИНТЕХНІК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 01f3363c181545a783b30b1c4f5185c1
  sourceDate: '2022-10-12T21:07:11+00:00'
  sourceRequests:
  - req-b8d6bc3e-e62d-489e-9914-8dff738231d2
  version: 2.0.0
